
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RFTester", "RFTester\RFTester.csproj", "{C32CF97B-59A3-4EAB-9F73-8269C0635227}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RFTesterBackend", "RFTesterBackend\RFTesterBackend.csproj", "{A9C57471-EE98-469A-8E28-88477E296E98}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CEmbedSomDLL", "CEmbedSomDLL\CEmbedSomDLL.vcxproj", "{441D42B4-97DA-4CDF-818C-425F34DD65C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Debug|x64.Build.0 = Debug|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Debug|x86.Build.0 = Debug|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Release|Any CPU.Build.0 = Release|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Release|x64.ActiveCfg = Release|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Release|x64.Build.0 = Release|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Release|x86.ActiveCfg = Release|Any CPU
		{C32CF97B-59A3-4EAB-9F73-8269C0635227}.Release|x86.Build.0 = Release|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Debug|x64.Build.0 = Debug|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Debug|x86.Build.0 = Debug|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Release|x64.ActiveCfg = Release|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Release|x64.Build.0 = Release|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Release|x86.ActiveCfg = Release|Any CPU
		{A9C57471-EE98-469A-8E28-88477E296E98}.Release|x86.Build.0 = Release|Any CPU
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Debug|x64.ActiveCfg = Debug|x64
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Debug|x64.Build.0 = Debug|x64
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Debug|x86.ActiveCfg = Debug|Win32
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Debug|x86.Build.0 = Debug|Win32
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Release|Any CPU.ActiveCfg = Release|Win32
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Release|x64.ActiveCfg = Release|x64
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Release|x64.Build.0 = Release|x64
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Release|x86.ActiveCfg = Release|Win32
		{441D42B4-97DA-4CDF-818C-425F34DD65C9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09D6B701-4A5E-4CFB-A9B3-F20C697F3C5D}
	EndGlobalSection
EndGlobal
